astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- NASA ADS Queries (`astroquery.nasa_ads`) »
- Conf

# Conf

class astroquery.nasa_ads.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.nasa_ads`.

  Attributes Summary

  `server` | SAO/NASA ADS main server.
  `simple_path` | Path for simple query (return JSON)
  `timeout` | Time limit for connecting to ADS server

  Attributes Documentation

  server

    SAO/NASA ADS main server.

  simple_path

    Path for simple query (return JSON)

  timeout

    Time limit for connecting to ADS server